Difference between revisions of "Main Page"

From PrRescue
Jump to navigationJump to search
 
(45 intermediate revisions by the same user not shown)
Line 17: Line 17:
 
SEE man prrescue FOR MORE INFORMATION !<br/>
 
SEE man prrescue FOR MORE INFORMATION !<br/>
 
<br/>
 
<br/>
 +
  
 
Download:
 
Download:
* [http://prrescue.prnet.org/snapshots/prrescue-0.42-20160310.iso PrRescue amd64/i686 version 0.42 from 10.03.2016 (676MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-0.81-20190928.iso PrRescue amd64/i686 version 0.81 from 28.09.2019 (1096MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.42-20160310.iso PrRescue amd64 version 0.42 from 10.03.2016 (350MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.81-20190928.iso PrRescue amd64 version 0.81 from 28.09.2019 (594MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.42-20160310.iso PrRescue i686 version 0.42 from 10.03.2016 (340MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.81-20190928.iso PrRescue i686 version 0.81 from 28.09.2019 (522MB)]
** kissback updated to version 0.2
+
* [http://prrescue.prnet.org/snapshots/prrescue-efi-0.81-20190928.img PrRescue amd64 efi version 0.81 from 28.09.2019 (782MB)]
** kernel updated to version 4.4.5
+
** kernel updated to version 5.3.1
** Gentoo packages updated to latest stable versions
+
** Gentoo packages upgraded to latest versions
* [http://prrescue.prnet.org/snapshots/prrescue-0.41-20160220.iso PrRescue amd64/i686 version 0.41 from 20.02.2016 (690MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-0.80-20190818.iso PrRescue amd64/i686 version 0.80 from 18.08.2019 (1076MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.41-20160220.iso PrRescue amd64 version 0.41 from 20.02.2016 (357MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.80-20190818.iso PrRescue amd64 version 0.80 from 18.08.2019 (584MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.41-20160220.iso PrRescue i686 version 0.41 from 20.02.2016 (348MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.80-20190818.iso PrRescue i686 version 0.80 from 18.08.2019 (512MB)]
** [http://prrescue.prnet.org/index.php/Kissback kissback - keep it simple stupid backup] added
+
* [http://prrescue.prnet.org/snapshots/prrescue-efi-0.80-20190818.img PrRescue amd64 efi version 0.80 from 18.08.2019 (782MB)]
** [http://www.czprive.lu/software/czdfi/ czdfi - application for listing different informations on directory structures] added
+
** kernel updated to version 5.2.9
** iptraf-ng added
+
** gcc upgraded to version 9.2
** kernel updated to version 4.4.2
+
** every package recompiled using new gcc
** Gentoo packages updated to latest stable versions
+
** Gentoo packages upgraded to latest versions
* [http://prrescue.prnet.org/snapshots/prrescue-0.40-20160201.iso PrRescue amd64/i686 version 0.40 from 01.02.2016 (672MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-0.79-20190715.iso PrRescue amd64/i686 version 0.79 from 15.07.2019 (1068MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.40-20160201.iso PrRescue amd64 version 0.40 from 01.02.2016 (348MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-amd64-0.79-20190715.iso PrRescue amd64 version 0.79 from 15.07.2019 (580MB)]
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.40-20160201.iso PrRescue i686 version 0.40 from 01.02.2016 (339MB)]
+
* [http://prrescue.prnet.org/snapshots/prrescue-i686-0.79-20190715.iso PrRescue i686 version 0.79 from 15.07.2019 (509MB)]
** kernel updated to version 4.4.1
+
* [http://prrescue.prnet.org/snapshots/prrescue-efi-0.79-20190715.img PrRescue amd64 efi version 0.79 from 15.07.2019 (782MB)]
** Gentoo packages updated to latest stable versions
+
** kernel updated to version 5.2.1
  
  
Line 50: Line 51:
  
  
Kernel: 4.4.5
+
Kernel: 5.3.1
  
  
 
Package list:
 
Package list:
 
<pre>
 
<pre>
app-admin/eselect-1.4.5: GPL-2+ GPL-2+ CC-BY-SA-3.0
+
app-admin/eselect-1.4.15: GPL-2+ GPL-2+ CC-BY-SA-3.0
 
app-admin/localepurge-0.5.4-r2: GPL-2
 
app-admin/localepurge-0.5.4-r2: GPL-2
app-admin/perl-cleaner-2.19: GPL-2
+
app-admin/perl-cleaner-2.27: GPL-2
app-admin/python-updater-0.11: GPL-2
+
app-admin/syslog-ng-3.23.1-r1: GPL-2+ LGPL-2.1+
app-admin/syslog-ng-3.7.2: GPL-2+ LGPL-2.1+
+
app-antivirus/clamav-0.101.4: GPL-2
app-antivirus/clamav-0.98.7: GPL-2
+
app-arch/bzip2-1.0.8: BZIP2
app-arch/bzip2-1.0.6-r6: BZIP2                                                                                                                                                              
+
app-arch/cpio-2.12-r1: GPL-3
app-arch/cpio-2.12-r1: GPL-3                                                                                                                                                                
+
app-arch/gzip-1.10: GPL-3
app-arch/gzip-1.6: GPL-3                                                                                                                                                                    
+
app-arch/libarchive-3.4.0: BSD BSD-2 BSD-4 public-domain
app-arch/lzip-1.16: GPL-2+                                                                                                                                                                  
+
app-arch/lz4-1.9.2: BSD-2 GPL-2
app-arch/tar-1.27.1-r2: GPL-3+                                                                                                                                                              
+
app-arch/lzip-1.21: GPL-2+
app-arch/unzip-6.0-r3: Info-ZIP                                                                                                                                                              
+
app-arch/tar-1.32: GPL-3+
app-arch/xz-utils-5.2.2: public-domain LGPL-2.1+ GPL-2+                                                                                                                                      
+
app-arch/unzip-6.0_p25: Info-ZIP
app-backup/dar-2.4.17: GPL-2                                                                                                                                                                
+
app-arch/xz-utils-5.2.4-r3: public-domain LGPL-2.1+ GPL-2+
app-benchmarks/cpuburn-1.4a-r1: GPL-2                                                                                                                                                        
+
app-arch/zstd-1.4.2: BSD GPL-2
app-editors/vim-7.4.769: vim                                                                                                                                                                
+
app-backup/borgbackup-1.1.10-r1: BSD
app-editors/vim-core-7.4.769: vim                                                                                                                                                            
+
app-benchmarks/cpuburn-1.4a-r3: GPL-2
app-eselect/eselect-ctags-1.18: GPL-2+                                                                                                                                                       
+
app-crypt/argon2-20171227-r1: Apache-2.0 CC0-1.0
app-eselect/eselect-python-20111108: GPL-2                                                                                                                                                  
+
app-crypt/gnupg-2.2.17: GPL-3
app-eselect/eselect-vi-1.1.7-r1: GPL-2                                                                                                                                                      
+
app-crypt/openpgp-keys-gentoo-release-20190427: public-domain
app-misc/ca-certificates-20151214.3.21: MPL-1.1                                                                                                                                              
+
app-crypt/pinentry-1.1.0-r3: GPL-2
app-misc/c_rehash-1.7-r1: openssl                                                                                                                                                            
+
app-crypt/rhash-1.3.8: MIT
app-misc/editor-wrapper-4: MIT                                                                                                                                                              
+
app-editors/vim-8.1.1846: vim
app-misc/livecd-tools-2.1: GPL-2                                                                                                                                                            
+
app-editors/vim-core-8.1.1846: vim
app-misc/mc-4.8.14: GPL-3                                                                                                                                                                    
+
app-eselect/eselect-lib-bin-symlink-0.1.1: GPL-2
app-misc/mime-types-9: GPL-2                                                                                                                                                                
+
app-eselect/eselect-pinentry-0.7: GPL-2
app-misc/pax-utils-1.0.3: GPL-2                                                                                                                                                              
+
app-eselect/eselect-python-20190417: GPL-2
app-portage/gentoolkit-0.3.0.9-r2: GPL-2                                                                                                                                                    
+
app-eselect/eselect-vi-1.1.9-r1: GPL-2
app-portage/portage-utils-0.56: GPL-2                                                                                                                                                        
+
app-misc/ca-certificates-20190110.3.43: MPL-1.1
app-shells/bash-4.3_p42-r1: GPL-3                                                                                                                                                           
+
app-misc/c_rehash-1.7-r1: openssl
app-text/asciidoc-8.6.9-r1: GPL-2                                                                                                                                                            
+
app-misc/editor-wrapper-4-r1: MIT
app-text/build-docbook-catalog-1.19.1: GPL-2                                                                                                                                                
+
app-misc/livecd-tools-2.6: GPL-2
app-text/docbook-xml-dtd-4.1.2-r6: docbook                                                                                                                                                  
+
app-misc/mc-4.8.23-r1: GPL-3
app-text/docbook-xml-dtd-4.2-r2: docbook                                                                                                                                                    
+
app-misc/mime-types-9: GPL-2
app-text/docbook-xml-dtd-4.5-r1: docbook
+
app-misc/pax-utils-1.2.4: GPL-2
app-text/docbook-xsl-stylesheets-1.79.0: BSD
+
app-portage/elt-patches-20170826.1: GPL-2
 +
app-portage/gemato-14.1: BSD-2
 +
app-portage/gentoolkit-0.4.6: GPL-2
 +
app-portage/portage-utils-0.74-r1: GPL-2
 +
app-shells/bash-5.0_p11: GPL-3
 +
app-shells/gentoo-zsh-completions-20180228: ZSH
 +
app-shells/zsh-5.7.1: ZSH GPL-2
 +
app-shells/zsh-completions-0.31.0: BSD
 +
app-text/asciidoc-8.6.10_p20181016: GPL-2
 +
app-text/build-docbook-catalog-1.21: GPL-2
 +
app-text/docbook-xml-dtd-4.1.2-r7: docbook
 +
app-text/docbook-xml-dtd-4.2-r3: docbook
 +
app-text/docbook-xml-dtd-4.3-r2: docbook
 +
app-text/docbook-xml-dtd-4.4-r3: docbook
 +
app-text/docbook-xml-dtd-4.5-r2: docbook
 +
app-text/docbook-xsl-stylesheets-1.79.1-r2: BSD
 
app-text/manpager-1: GPL-2
 
app-text/manpager-1: GPL-2
app-text/sgml-common-0.6.3-r5: GPL-2
+
app-text/sgml-common-0.6.3-r7: FDL-1.1+ GPL-2
app-text/xmlto-0.0.26-r1: GPL-2
+
app-text/xmlto-0.0.28-r1: GPL-2
app-vim/gentoo-syntax-20150823: vim
+
app-vim/gentoo-syntax-20190609: vim
dev-lang/perl-5.20.2: Artistic GPL-1+
+
dev-db/sqlite-3.29.0: public-domain
dev-lang/python-2.7.10-r1: PSF-2
+
dev-lang/nasm-2.14.02: BSD-2
dev-lang/python-3.4.3-r1: PSF-2
+
dev-lang/perl-5.30.0: Artistic GPL-1+
dev-lang/python-exec-2.0.2: BSD-2
+
dev-lang/python-2.7.16: PSF-2
dev-lang/swig-3.0.5: GPL-3+ BSD BSD-2
+
dev-lang/python-3.6.9: PSF-2
dev-libs/eventlog-0.2.12: BSD
+
dev-lang/python-exec-2.4.6-r1: BSD-2
dev-libs/expat-2.1.0-r5: MIT
+
dev-lang/swig-4.0.0: GPL-3+ BSD BSD-2
dev-libs/glib-2.46.2-r2: LGPL-2+
+
dev-libs/boost-1.71.0: Boost-1.0
dev-libs/gmp-6.0.0a: LGPL-3+ GPL-2+
+
dev-libs/elfutils-0.177: GPL-2+ LGPL-3+ GPL-3+
 +
dev-libs/expat-2.2.8: MIT
 +
dev-libs/glib-2.60.7: LGPL-2.1+
 +
dev-libs/gmp-6.1.2-r1: LGPL-3+ GPL-2+
 
dev-libs/iniparser-3.1-r1: MIT
 
dev-libs/iniparser-3.1-r1: MIT
dev-libs/libevent-2.0.22: BSD
+
dev-libs/ivykis-0.42.4: LGPL-2.1
dev-libs/libffi-3.0.13-r1: MIT
+
dev-libs/json-c-0.13.1-r1: MIT
dev-libs/libgcrypt-1.6.5: LGPL-2.1 MIT
+
dev-libs/libaio-0.3.112: LGPL-2
dev-libs/libgpg-error-1.19: GPL-2 LGPL-2.1
+
dev-libs/libassuan-2.5.3: GPL-3 LGPL-2.1
 +
dev-libs/libatasmart-0.19-r2: LGPL-2.1
 +
dev-libs/libbsd-0.10.0: BSD BSD-2 BSD-4 ISC
 +
dev-libs/libev-4.27: BSD GPL-2
 +
dev-libs/libevent-2.1.11: BSD
 +
dev-libs/libffi-3.3_rc0: MIT
 +
dev-libs/libgcrypt-1.8.5: LGPL-2.1 MIT
 +
dev-libs/libgpg-error-1.36: GPL-2 LGPL-2.1
 +
dev-libs/libksba-1.3.5-r2: LGPL-3+ GPL-2+ GPL-3
 
dev-libs/libltdl-2.4.6: GPL-2
 
dev-libs/libltdl-2.4.6: GPL-2
dev-libs/libnl-3.2.27: LGPL-2.1
+
dev-libs/libmspack-0.9.1_alpha-r1: LGPL-2.1
dev-libs/libpcre-8.38: BSD
+
dev-libs/libnl-3.5.0: LGPL-2.1
dev-libs/libtommath-0.42.0-r1: WTFPL-2
+
dev-libs/libpcre2-10.33: BSD
dev-libs/libusb-1.0.19-r1: LGPL-2.1
+
dev-libs/libpcre-8.43: BSD
dev-libs/libxml2-2.9.3: MIT
+
dev-libs/libsodium-1.0.18: ISC
dev-libs/libxslt-1.1.28-r5: MIT
+
dev-libs/libtasn1-4.14: GPL-3 LGPL-2.1
dev-libs/lzo-2.08: GPL-2
+
dev-libs/libunistring-0.9.10: LGPL-3 GPL-3
dev-libs/mpc-1.0.2-r1: LGPL-2.1
+
dev-libs/libusb-1.0.23: LGPL-2.1
dev-libs/mpfr-3.1.3_p4: LGPL-2.1
+
dev-libs/libuv-1.32.0: BSD BSD-2 ISC MIT
dev-libs/openssl-1.0.2g-r2: openssl
+
dev-libs/libxml2-2.9.9-r1: MIT
 +
dev-libs/libxslt-1.1.33-r1: MIT
 +
dev-libs/lzo-2.10: GPL-2
 +
dev-libs/mpc-1.1.0-r1: LGPL-2.1
 +
dev-libs/mpfr-4.0.2: LGPL-2.1
 +
dev-libs/nettle-3.5.1: LGPL-3 LGPL-2.1
 +
dev-libs/npth-1.6-r1: LGPL-2.1+
 +
dev-libs/openssl-1.1.1d: openssl
 
dev-libs/popt-1.16-r2: MIT
 
dev-libs/popt-1.16-r2: MIT
dev-perl/libintl-perl-1.200.0-r1: LGPL-2.1
+
dev-perl/HTML-Parser-3.720.0: Artistic GPL-1+
dev-perl/Locale-gettext-1.50.0-r1: Artistic GPL-1+
+
dev-perl/HTML-Tagset-3.200.0-r1: Artistic GPL-1+
dev-perl/Text-Unidecode-0.40.0-r1: Artistic GPL-1+
+
dev-perl/Locale-gettext-1.70.0: Artistic GPL-1+
dev-perl/Unicode-EastAsianWidth-1.330.0-r1: CC0-1.0
+
dev-perl/XML-Parser-2.440.0: Artistic GPL-1+
dev-perl/XML-Parser-2.410.0-r2: Artistic GPL-1+
+
dev-python/bz2file-0.98: Apache-2.0
dev-python/certifi-2015.11.20: LGPL-2.1
+
dev-python/certifi-2019.9.11: MPL-2.0
dev-python/m2crypto-0.22.3-r4: BSD
+
dev-python/cffi-1.12.3: MIT
dev-python/packaging-15.3-r2: Apache-2.0
+
dev-python/contextlib2-0.5.5: PSF-2.4
dev-python/setuptools-18.4: PSF-2
+
dev-python/cython-0.29.13: Apache-2.0
dev-util/ctags-5.8: GPL-2
+
dev-python/gevent-1.3.7: MIT
dev-util/dialog-1.2.20150920: GPL-2
+
dev-python/greenlet-0.4.15: MIT
dev-util/gperf-3.0.4: GPL-2
+
dev-python/llfuse-1.3.5: LGPL-2
dev-util/gtk-doc-am-1.24: GPL-2 FDL-1.1
+
dev-python/m2crypto-0.35.2: MIT
dev-util/intltool-0.50.2-r1: GPL-2
+
dev-python/msgpack-0.5.6: Apache-2.0
dev-util/pkgconfig-0.28-r2: GPL-2
+
dev-python/ply-3.11: BSD
net-analyzer/iptraf-ng-1.1.4-r1: GPL-2
+
dev-python/py-1.5.4: MIT
net-dialup/mingetty-1.08: GPL-2
+
dev-python/pyblake2-1.1.2: CC0-1.0 openssl Apache-2.0
net-dialup/ppp-2.4.7: BSD GPL-2
+
dev-python/pycparser-2.19: BSD
net-dns/bind-tools-9.10.3_p2: ISC BSD BSD-2 HPND JNIC RSA openssl
+
dev-python/pyzmq-17.1.0: LGPL-3
net-firewall/iptables-1.4.21-r1: GPL-2
+
dev-python/setuptools-41.2.0: MIT
net-fs/cifs-utils-6.4: GPL-3
+
dev-python/setuptools_scm-3.3.1: MIT
net-fs/nfs-utils-1.3.1-r5: GPL-2
+
dev-python/typing-3.6.4-r1: PSF-2
net-ftp/ftp-0.17-r7: BSD
+
dev-util/boost-build-1.71.0: Boost-1.0
net-libs/libmnl-1.0.3-r1: LGPL-2.1
+
dev-util/cmake-3.15.3: CMake
net-libs/libnfsidmap-0.24: BSD
+
dev-util/desktop-file-utils-0.24: GPL-2+
net-libs/libssh2-1.7.0: BSD
+
dev-util/dialog-1.3.20190808: GPL-2
net-libs/libtirpc-0.2.5: GPL-2
+
dev-util/gperf-3.1: GPL-2
net-misc/curl-7.45.0: MIT
+
dev-util/gtk-doc-am-1.25-r1: GPL-2 FDL-1.1
net-misc/dhcpcd-6.10.1: BSD-2
+
dev-util/intltool-0.51.0-r2: GPL-2
net-misc/iputils-20121221-r1: BSD-4
+
dev-util/meson-0.51.2: Apache-2.0
net-misc/netifrc-0.2.2: BSD-2
+
dev-util/ninja-1.9.0: Apache-2.0
net-misc/netkit-telnetd-0.17-r10: BSD
+
dev-util/pkgconfig-0.29.2: GPL-2
net-misc/openssh-7.1_p2: BSD GPL-2
+
dev-util/re2c-1.2.1: public-domain
net-misc/rsync-3.1.2: GPL-3
+
dev-util/strace-5.3: BSD
net-misc/wget-1.16.3-r1: GPL-3
+
dev-vcs/git-2.23.0: GPL-2
net-nds/rpcbind-0.2.3-r1: BSD
+
mail-mta/nullmailer-2.2: GPL-2
net-wireless/crda-1.1.3-r1: ISC
+
media-libs/libjpeg-turbo-2.0.3: BSD IJG
net-wireless/wireless-regdb-20160208: ISC
+
media-libs/libpng-1.6.37: libpng2
net-wireless/wpa_supplicant-2.5-r1: GPL-2 BSD
+
media-libs/libsdl-1.2.15-r9: LGPL-2.1
perl-core/Data-Dumper-2.154.0: Artistic GPL-1+
+
net-analyzer/iptraf-ng-1.1.4-r2: GPL-2
perl-core/File-Temp-0.230.400-r1: Artistic GPL-1+
+
net-dialup/mingetty-1.08-r1: GPL-2
sys-apps/acl-2.2.52-r1: LGPL-2.1
+
net-dialup/ppp-2.4.7-r7: BSD GPL-2
sys-apps/attr-2.4.47-r2: LGPL-2.1
+
net-dialup/ppp-scripts-0: GPL-2
sys-apps/baselayout-2.2: GPL-2
+
net-dns/bind-tools-9.14.6: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
sys-apps/busybox-1.24.1: GPL-2
+
net-dns/c-ares-1.15.0: MIT
sys-apps/coreutils-8.23: GPL-3
+
net-dns/libidn2-2.2.0: GPL-2+ LGPL-3+
sys-apps/debianutils-4.4: BSD GPL-2 SMAIL
+
net-firewall/iptables-1.8.3-r1: GPL-2
sys-apps/diffutils-3.3: GPL-2
+
net-fs/cifs-utils-6.9-r1: GPL-3
sys-apps/dmidecode-2.12-r1: GPL-2
+
net-fs/nfs-utils-2.4.1-r2: GPL-2
sys-apps/file-5.22: BSD-2
+
net-ftp/ftp-0.17.23.0.2.1: BSD
sys-apps/findutils-4.6.0: GPL-3+
+
net-libs/gnutls-3.6.9: GPL-3 LGPL-2.1+
sys-apps/gawk-4.0.2: GPL-2
+
net-libs/libmnl-1.0.4: LGPL-2.1
sys-apps/gentoo-functions-0.10: GPL-2
+
net-libs/libssh2-1.9.0-r1: BSD
sys-apps/grep-2.21-r1: GPL-3
+
net-libs/libtirpc-1.1.4: GPL-2
sys-apps/groff-1.22.2: GPL-2
+
net-libs/rpcsvc-proto-1.4: LGPL-2.1+ BSD
sys-apps/help2man-1.46.6: GPL-3
+
net-libs/zeromq-4.3.2: LGPL-3
sys-apps/hwids-20150717-r1: GPL-2 BSD public-domain
+
net-mail/mailutils-3.7: GPL-2 LGPL-2.1
sys-apps/install-xattr-0.5: GPL-3
+
net-misc/curl-7.66.0: MIT
sys-apps/iproute2-4.4.0: GPL-2
+
net-misc/dhcpcd-8.0.6: BSD-2
sys-apps/kbd-1.15.5-r1: GPL-2
+
net-misc/iputils-20190709: BSD GPL-2+ rdisc
sys-apps/keyutils-1.5.9-r1: GPL-2 LGPL-2.1
+
net-misc/netifrc-0.6.1: BSD-2
sys-apps/kmod-21: LGPL-2
+
net-misc/netkit-telnetd-0.17-r12: BSD
sys-apps/less-481: GPL-3 BSD-2
+
net-misc/openssh-8.0_p1-r2: BSD GPL-2
sys-apps/lm_sensors-3.3.5: GPL-2 LGPL-2.1
+
net-misc/rsync-3.1.3: GPL-3
sys-apps/lshw-02.16b-r2: GPL-2
+
net-misc/wget-1.20.3-r2: GPL-3
sys-apps/man-1.6g: GPL-2
+
net-nds/rpcbind-1.2.5: BSD
sys-apps/man-pages-4.03: man-pages GPL-2+ BSD
+
net-wireless/crda-3.18-r3: ISC
 +
net-wireless/wireless-regdb-20190603: ISC
 +
net-wireless/wpa_supplicant-2.9: GPL-2 BSD
 +
perl-core/File-Temp-0.230.900: Artistic GPL-1+
 +
sys-apps/acl-2.2.53: LGPL-2.1
 +
sys-apps/attr-2.4.48-r3: LGPL-2.1
 +
sys-apps/baselayout-2.6-r1: GPL-2
 +
sys-apps/busybox-1.31.0: GPL-2
 +
sys-apps/coreutils-8.31-r1: GPL-3
 +
sys-apps/dbus-1.12.16: AFL-2.1 GPL-2
 +
sys-apps/debianutils-4.9: BSD GPL-2 SMAIL
 +
sys-apps/diffutils-3.7: GPL-2
 +
sys-apps/dmidecode-3.2: GPL-2
 +
sys-apps/file-5.37: BSD-2
 +
sys-apps/findutils-4.7.0: GPL-3+
 +
sys-apps/gawk-5.0.1: GPL-2
 +
sys-apps/gentoo-functions-0.12: GPL-2
 +
sys-apps/grep-3.3-r1: GPL-3
 +
sys-apps/groff-1.22.4: GPL-2
 +
sys-apps/help2man-1.47.11: GPL-3
 +
sys-apps/hwids-20190818: GPL-2 BSD public-domain
 +
sys-apps/install-xattr-0.7: GPL-3
 +
sys-apps/iproute2-5.3.0: GPL-2
 +
sys-apps/kbd-2.2.0-r2: GPL-2
 +
sys-apps/keyutils-1.6.1: GPL-2 LGPL-2.1
 +
sys-apps/kmod-26-r2: LGPL-2
 +
sys-apps/less-551: GPL-3 BSD-2
 +
sys-apps/lm-sensors-3.5.0_p20190505: GPL-2+ LGPL-2.1
 +
sys-apps/lshw-02.18b-r1: GPL-2
 +
sys-apps/man-1.6g-r1: GPL-2
 +
sys-apps/man-pages-5.02: man-pages GPL-2+ BSD
 
sys-apps/man-pages-posix-2013a: man-pages-posix-2013
 
sys-apps/man-pages-posix-2013a: man-pages-posix-2013
sys-apps/memtest86+-4.20-r1: GPL-2
 
 
sys-apps/memtester-4.3.0: GPL-2
 
sys-apps/memtester-4.3.0: GPL-2
sys-apps/mlocate-0.26-r1: GPL-2
+
sys-apps/mlocate-0.26-r2: GPL-2
sys-apps/net-tools-1.60_p20141019041918-r1: GPL-2
+
sys-apps/net-tools-1.60_p20180626073013: GPL-2
sys-apps/openrc-0.19.1: BSD-2
+
sys-apps/openrc-0.42.1: BSD-2
sys-apps/pciutils-3.3.1: GPL-2
+
sys-apps/opentmpfiles-0.2: BSD-2
sys-apps/portage-2.2.26: GPL-2
+
sys-apps/pciutils-3.6.2: GPL-2
sys-apps/sandbox-2.10-r1: GPL-2
+
sys-apps/portage-2.3.76: GPL-2
sys-apps/sed-4.2.1-r1: GPL-3
+
sys-apps/sandbox-2.18: GPL-2
sys-apps/shadow-4.1.5.1-r1: BSD GPL-2
+
sys-apps/sed-4.7: GPL-3
sys-apps/smartmontools-6.4: GPL-2
+
sys-apps/shadow-4.7: BSD GPL-2
sys-apps/sysvinit-2.88-r7: GPL-2
+
sys-apps/smartmontools-7.0-r1: GPL-2
sys-apps/tcp-wrappers-7.6.22-r1: tcp_wrappers_license
+
sys-apps/sysvinit-2.96: GPL-2
sys-apps/texinfo-5.2: GPL-3
+
sys-apps/tcp-wrappers-7.6.28: tcp_wrappers_license
sys-apps/usbutils-008-r1: GPL-2
+
sys-apps/texinfo-6.7: GPL-3
sys-apps/util-linux-2.26.2: GPL-2 LGPL-2.1 BSD-4 MIT public-domain
+
sys-apps/usbutils-012: GPL-2
sys-apps/which-2.20-r1: GPL-3
+
sys-apps/util-linux-2.34-r2: GPL-2 LGPL-2.1 BSD-4 MIT public-domain
sys-auth/pambase-20150213: GPL-2
+
sys-apps/which-2.21: GPL-3
sys-block/parted-3.2: GPL-3
+
sys-auth/pambase-20190402: GPL-2
sys-devel/autoconf-2.69: GPL-3
+
sys-block/parted-3.2_p25: GPL-3
sys-devel/autoconf-wrapper-13: GPL-2
+
sys-block/thin-provisioning-tools-0.8.5: GPL-3
sys-devel/automake-1.14.1: GPL-2
+
sys-boot/efibootmgr-16: GPL-2
sys-devel/automake-1.15: GPL-2
+
sys-devel/autoconf-2.69-r4: GPL-3
sys-devel/automake-wrapper-10: GPL-2
+
sys-devel/autoconf-archive-2019.01.06: GPL-3
sys-devel/bc-1.06.95-r1: GPL-2 LGPL-2.1
+
sys-devel/autoconf-wrapper-13-r1: GPL-2
sys-devel/binutils-2.25.1-r1: GPL-3 LGPL-3
+
sys-devel/automake-1.16.1-r1: GPL-2
sys-devel/binutils-config-4-r2: GPL-2
+
sys-devel/automake-wrapper-11: GPL-2
sys-devel/bison-3.0.4-r1: GPL-2
+
sys-devel/bc-1.07.1-r2: GPL-2 LGPL-2.1
sys-devel/flex-2.5.39-r1: FLEX
+
sys-devel/binutils-2.32-r1: GPL-3+
sys-devel/gcc-4.9.3: GPL-3+ LGPL-3+ GPL-3+ libgcc libstdc++ gcc-runtime-library-exception-3.1 FDL-1.3+
+
sys-devel/binutils-config-5.1-r1: GPL-2
sys-devel/gcc-config-1.7.3: GPL-2
+
sys-devel/bison-3.4.2: GPL-2
sys-devel/gettext-0.19.4: GPL-3 LGPL-2
+
sys-devel/flex-2.6.4-r1: FLEX
sys-devel/gnuconfig-20150727: GPL-2
+
sys-devel/gcc-9.2.0-r1: GPL-3+ LGPL-3+ GPL-3+ libgcc libstdc++ gcc-runtime-library-exception-3.1 FDL-1.3+
sys-devel/libtool-2.4.6: GPL-2
+
sys-devel/gcc-config-2.1: GPL-2
sys-devel/m4-1.4.16: GPL-3
+
sys-devel/gettext-0.20.1: GPL-3+ LGPL-2.1+
sys-devel/make-4.1-r1: GPL-3+
+
sys-devel/gnuconfig-20190804: GPL-2
sys-devel/patch-2.7.5: GPL-2
+
sys-devel/libtool-2.4.6-r5: GPL-2
sys-fs/btrfs-progs-4.3.1: GPL-2
+
sys-devel/m4-1.4.18-r1: GPL-3
sys-fs/cryptsetup-1.6.5: GPL-2+
+
sys-devel/make-4.2.1-r4: GPL-3+
sys-fs/ddrescue-1.20: GPL-2+
+
sys-devel/patch-2.7.6-r4: GPL-3+
sys-fs/dosfstools-3.0.28: GPL-3
+
sys-fs/btrfs-progs-5.2.2: GPL-2
sys-fs/e2fsprogs-1.42.13: GPL-2 BSD
+
sys-fs/cryptsetup-2.2.1: GPL-2+
sys-fs/fuse-2.9.4: GPL-2
+
sys-fs/ddrescue-1.24: GPL-2+
sys-fs/lsscsi-0.28: GPL-2
+
sys-fs/dosfstools-4.1: GPL-3
sys-fs/lvm2-2.02.116-r4: GPL-2
+
sys-fs/e2fsprogs-1.45.4: GPL-2 BSD
 +
sys-fs/eudev-3.2.8: LGPL-2.1 MIT GPL-2
 +
sys-fs/fuse-2.9.9-r1: GPL-2
 +
sys-fs/fuse-common-3.4.1: GPL-2 LGPL-2.1
 +
sys-fs/lsscsi-0.30: GPL-2
 +
sys-fs/lvm2-2.02.186: GPL-2
 
sys-fs/nilfs-utils-2.2.2: GPL-2 LGPL-2.1
 
sys-fs/nilfs-utils-2.2.2: GPL-2 LGPL-2.1
sys-fs/ntfs3g-2014.2.15-r1: GPL-2
+
sys-fs/ntfs3g-2017.3.23-r2: GPL-2
sys-fs/udev-225: LGPL-2.1 MIT GPL-2
+
sys-fs/udev-init-scripts-33: GPL-2
sys-fs/udev-init-scripts-27: GPL-2
+
sys-fs/xfsprogs-5.2.1: LGPL-2.1
sys-fs/xfsprogs-3.2.4: LGPL-2.1
+
sys-kernel/genkernel-next-70: GPL-2
sys-kernel/genkernel-3.4.52.3: GPL-2
+
sys-kernel/linux-headers-5.3: GPL-2
sys-kernel/linux-headers-4.3: GPL-2
+
sys-libs/cracklib-2.9.7: LGPL-2.1
sys-libs/cracklib-2.9.1-r1: LGPL-2.1
+
sys-libs/db-6.0.35-r1: AGPL-3
sys-libs/db-4.8.30-r2: Sleepycat
+
sys-libs/e2fsprogs-libs-1.45.4: GPL-2
sys-libs/e2fsprogs-libs-1.42.13: GPL-2
+
sys-libs/efivar-37: GPL-2
sys-libs/gdbm-1.11: GPL-3
+
sys-libs/gdbm-1.18.1: GPL-3
sys-libs/glibc-2.21-r2: LGPL-2.1+ BSD HPND ISC inner-net rc PCRE
+
sys-libs/glibc-2.29-r5: LGPL-2.1+ BSD HPND ISC inner-net rc PCRE
sys-libs/libcap-2.24-r2: GPL-2 BSD
+
sys-libs/libcap-2.27: GPL-2 BSD
sys-libs/libcap-ng-0.7.7: LGPL-2.1
+
sys-libs/libcap-ng-0.7.9: LGPL-2.1
sys-libs/libseccomp-2.2.3: LGPL-2.1
+
sys-libs/libseccomp-2.4.1: LGPL-2.1
sys-libs/ncurses-5.9-r5: MIT
+
sys-libs/ncurses-6.1_p20190609: MIT
sys-libs/ncurses-5.9-r99: metapackage
+
sys-libs/pam-1.3.1-r1: BSD GPL-2
sys-libs/pam-1.2.1: BSD GPL-2
+
sys-libs/readline-8.0_p1: GPL-3
sys-libs/readline-6.3_p8-r2: GPL-3
+
sys-libs/slang-2.3.2: GPL-2
sys-libs/slang-2.2.4-r1: GPL-2
+
sys-libs/talloc-2.3.0: GPL-3 LGPL-3+ LGPL-2
sys-libs/timezone-data-2015g: BSD public-domain
+
sys-libs/timezone-data-2019b-r2: BSD public-domain
sys-libs/zlib-1.2.8-r1: ZLIB
+
sys-libs/zlib-1.2.11-r2: ZLIB
sys-process/procps-3.3.10-r1: GPL-2
+
sys-process/procps-3.3.15-r1: GPL-2
sys-process/psmisc-22.21-r2: GPL-2
+
sys-process/psmisc-23.2-r2: GPL-2
www-client/lynx-2.8.8_p2: GPL-2
+
www-client/lynx-2.9.0_pre4: GPL-2
x11-misc/shared-mime-info-1.4: GPL-2
+
x11-misc/shared-mime-info-1.10-r1: GPL-2
 
</pre>
 
</pre>

Latest revision as of 19:08, 28 September 2019

PrRescue is a Gentoo amd64/i686 based rescue cd supporting nilfs2 and btrfs.

It's goal is to always include newest kernel and Gentoo packages.


DISCLAIMER:

PRRESCUE WAS CREATED IN MY SPARE TIME FOR MY OWN USE !
IT IS SHARED WITH OTHERS IN HOPE IT CAN BE HELPFUL !
IT MIGHT DESTROY HARDWARE OR DATA !
USE IT AT YOUR OWN RISK !

MOST PACKAGES ARE UNDER THE GPL LICENSE !
SOURCES ARE AVAILABLE AT http://distfiles.gentoo.org/distfiles/ !
SEE man prrescue-packages and /root/licenses/ FOR LICENSING DETAILS !

SEE man prrescue FOR MORE INFORMATION !


Download:


Mailing lists:


Other applications:


Kernel: 5.3.1


Package list:

app-admin/eselect-1.4.15: GPL-2+ GPL-2+ CC-BY-SA-3.0
app-admin/localepurge-0.5.4-r2: GPL-2
app-admin/perl-cleaner-2.27: GPL-2
app-admin/syslog-ng-3.23.1-r1: GPL-2+ LGPL-2.1+
app-antivirus/clamav-0.101.4: GPL-2
app-arch/bzip2-1.0.8: BZIP2
app-arch/cpio-2.12-r1: GPL-3
app-arch/gzip-1.10: GPL-3
app-arch/libarchive-3.4.0: BSD BSD-2 BSD-4 public-domain
app-arch/lz4-1.9.2: BSD-2 GPL-2
app-arch/lzip-1.21: GPL-2+
app-arch/tar-1.32: GPL-3+
app-arch/unzip-6.0_p25: Info-ZIP
app-arch/xz-utils-5.2.4-r3: public-domain LGPL-2.1+ GPL-2+
app-arch/zstd-1.4.2: BSD GPL-2
app-backup/borgbackup-1.1.10-r1: BSD
app-benchmarks/cpuburn-1.4a-r3: GPL-2
app-crypt/argon2-20171227-r1: Apache-2.0 CC0-1.0
app-crypt/gnupg-2.2.17: GPL-3
app-crypt/openpgp-keys-gentoo-release-20190427: public-domain
app-crypt/pinentry-1.1.0-r3: GPL-2
app-crypt/rhash-1.3.8: MIT
app-editors/vim-8.1.1846: vim
app-editors/vim-core-8.1.1846: vim
app-eselect/eselect-lib-bin-symlink-0.1.1: GPL-2
app-eselect/eselect-pinentry-0.7: GPL-2
app-eselect/eselect-python-20190417: GPL-2
app-eselect/eselect-vi-1.1.9-r1: GPL-2
app-misc/ca-certificates-20190110.3.43: MPL-1.1
app-misc/c_rehash-1.7-r1: openssl
app-misc/editor-wrapper-4-r1: MIT
app-misc/livecd-tools-2.6: GPL-2
app-misc/mc-4.8.23-r1: GPL-3
app-misc/mime-types-9: GPL-2
app-misc/pax-utils-1.2.4: GPL-2
app-portage/elt-patches-20170826.1: GPL-2
app-portage/gemato-14.1: BSD-2
app-portage/gentoolkit-0.4.6: GPL-2
app-portage/portage-utils-0.74-r1: GPL-2
app-shells/bash-5.0_p11: GPL-3
app-shells/gentoo-zsh-completions-20180228: ZSH
app-shells/zsh-5.7.1: ZSH GPL-2
app-shells/zsh-completions-0.31.0: BSD
app-text/asciidoc-8.6.10_p20181016: GPL-2
app-text/build-docbook-catalog-1.21: GPL-2
app-text/docbook-xml-dtd-4.1.2-r7: docbook
app-text/docbook-xml-dtd-4.2-r3: docbook
app-text/docbook-xml-dtd-4.3-r2: docbook
app-text/docbook-xml-dtd-4.4-r3: docbook
app-text/docbook-xml-dtd-4.5-r2: docbook
app-text/docbook-xsl-stylesheets-1.79.1-r2: BSD
app-text/manpager-1: GPL-2
app-text/sgml-common-0.6.3-r7: FDL-1.1+ GPL-2
app-text/xmlto-0.0.28-r1: GPL-2
app-vim/gentoo-syntax-20190609: vim
dev-db/sqlite-3.29.0: public-domain
dev-lang/nasm-2.14.02: BSD-2
dev-lang/perl-5.30.0: Artistic GPL-1+
dev-lang/python-2.7.16: PSF-2
dev-lang/python-3.6.9: PSF-2
dev-lang/python-exec-2.4.6-r1: BSD-2
dev-lang/swig-4.0.0: GPL-3+ BSD BSD-2
dev-libs/boost-1.71.0: Boost-1.0
dev-libs/elfutils-0.177: GPL-2+ LGPL-3+ GPL-3+
dev-libs/expat-2.2.8: MIT
dev-libs/glib-2.60.7: LGPL-2.1+
dev-libs/gmp-6.1.2-r1: LGPL-3+ GPL-2+
dev-libs/iniparser-3.1-r1: MIT
dev-libs/ivykis-0.42.4: LGPL-2.1
dev-libs/json-c-0.13.1-r1: MIT
dev-libs/libaio-0.3.112: LGPL-2
dev-libs/libassuan-2.5.3: GPL-3 LGPL-2.1
dev-libs/libatasmart-0.19-r2: LGPL-2.1
dev-libs/libbsd-0.10.0: BSD BSD-2 BSD-4 ISC
dev-libs/libev-4.27: BSD GPL-2
dev-libs/libevent-2.1.11: BSD
dev-libs/libffi-3.3_rc0: MIT
dev-libs/libgcrypt-1.8.5: LGPL-2.1 MIT
dev-libs/libgpg-error-1.36: GPL-2 LGPL-2.1
dev-libs/libksba-1.3.5-r2: LGPL-3+ GPL-2+ GPL-3
dev-libs/libltdl-2.4.6: GPL-2
dev-libs/libmspack-0.9.1_alpha-r1: LGPL-2.1
dev-libs/libnl-3.5.0: LGPL-2.1
dev-libs/libpcre2-10.33: BSD
dev-libs/libpcre-8.43: BSD
dev-libs/libsodium-1.0.18: ISC
dev-libs/libtasn1-4.14: GPL-3 LGPL-2.1
dev-libs/libunistring-0.9.10: LGPL-3 GPL-3
dev-libs/libusb-1.0.23: LGPL-2.1
dev-libs/libuv-1.32.0: BSD BSD-2 ISC MIT
dev-libs/libxml2-2.9.9-r1: MIT
dev-libs/libxslt-1.1.33-r1: MIT
dev-libs/lzo-2.10: GPL-2
dev-libs/mpc-1.1.0-r1: LGPL-2.1
dev-libs/mpfr-4.0.2: LGPL-2.1
dev-libs/nettle-3.5.1: LGPL-3 LGPL-2.1
dev-libs/npth-1.6-r1: LGPL-2.1+
dev-libs/openssl-1.1.1d: openssl
dev-libs/popt-1.16-r2: MIT
dev-perl/HTML-Parser-3.720.0: Artistic GPL-1+
dev-perl/HTML-Tagset-3.200.0-r1: Artistic GPL-1+
dev-perl/Locale-gettext-1.70.0: Artistic GPL-1+
dev-perl/XML-Parser-2.440.0: Artistic GPL-1+
dev-python/bz2file-0.98: Apache-2.0
dev-python/certifi-2019.9.11: MPL-2.0
dev-python/cffi-1.12.3: MIT
dev-python/contextlib2-0.5.5: PSF-2.4
dev-python/cython-0.29.13: Apache-2.0
dev-python/gevent-1.3.7: MIT
dev-python/greenlet-0.4.15: MIT
dev-python/llfuse-1.3.5: LGPL-2
dev-python/m2crypto-0.35.2: MIT
dev-python/msgpack-0.5.6: Apache-2.0
dev-python/ply-3.11: BSD
dev-python/py-1.5.4: MIT
dev-python/pyblake2-1.1.2: CC0-1.0 openssl Apache-2.0
dev-python/pycparser-2.19: BSD
dev-python/pyzmq-17.1.0: LGPL-3
dev-python/setuptools-41.2.0: MIT
dev-python/setuptools_scm-3.3.1: MIT
dev-python/typing-3.6.4-r1: PSF-2
dev-util/boost-build-1.71.0: Boost-1.0
dev-util/cmake-3.15.3: CMake
dev-util/desktop-file-utils-0.24: GPL-2+
dev-util/dialog-1.3.20190808: GPL-2
dev-util/gperf-3.1: GPL-2
dev-util/gtk-doc-am-1.25-r1: GPL-2 FDL-1.1
dev-util/intltool-0.51.0-r2: GPL-2
dev-util/meson-0.51.2: Apache-2.0
dev-util/ninja-1.9.0: Apache-2.0
dev-util/pkgconfig-0.29.2: GPL-2
dev-util/re2c-1.2.1: public-domain
dev-util/strace-5.3: BSD
dev-vcs/git-2.23.0: GPL-2
mail-mta/nullmailer-2.2: GPL-2
media-libs/libjpeg-turbo-2.0.3: BSD IJG
media-libs/libpng-1.6.37: libpng2
media-libs/libsdl-1.2.15-r9: LGPL-2.1
net-analyzer/iptraf-ng-1.1.4-r2: GPL-2
net-dialup/mingetty-1.08-r1: GPL-2
net-dialup/ppp-2.4.7-r7: BSD GPL-2
net-dialup/ppp-scripts-0: GPL-2
net-dns/bind-tools-9.14.6: Apache-2.0 BSD BSD-2 GPL-2 HPND ISC MPL-2.0
net-dns/c-ares-1.15.0: MIT
net-dns/libidn2-2.2.0: GPL-2+ LGPL-3+
net-firewall/iptables-1.8.3-r1: GPL-2
net-fs/cifs-utils-6.9-r1: GPL-3
net-fs/nfs-utils-2.4.1-r2: GPL-2
net-ftp/ftp-0.17.23.0.2.1: BSD
net-libs/gnutls-3.6.9: GPL-3 LGPL-2.1+
net-libs/libmnl-1.0.4: LGPL-2.1
net-libs/libssh2-1.9.0-r1: BSD
net-libs/libtirpc-1.1.4: GPL-2
net-libs/rpcsvc-proto-1.4: LGPL-2.1+ BSD
net-libs/zeromq-4.3.2: LGPL-3
net-mail/mailutils-3.7: GPL-2 LGPL-2.1
net-misc/curl-7.66.0: MIT
net-misc/dhcpcd-8.0.6: BSD-2
net-misc/iputils-20190709: BSD GPL-2+ rdisc
net-misc/netifrc-0.6.1: BSD-2
net-misc/netkit-telnetd-0.17-r12: BSD
net-misc/openssh-8.0_p1-r2: BSD GPL-2
net-misc/rsync-3.1.3: GPL-3
net-misc/wget-1.20.3-r2: GPL-3
net-nds/rpcbind-1.2.5: BSD
net-wireless/crda-3.18-r3: ISC
net-wireless/wireless-regdb-20190603: ISC
net-wireless/wpa_supplicant-2.9: GPL-2 BSD
perl-core/File-Temp-0.230.900: Artistic GPL-1+
sys-apps/acl-2.2.53: LGPL-2.1
sys-apps/attr-2.4.48-r3: LGPL-2.1
sys-apps/baselayout-2.6-r1: GPL-2
sys-apps/busybox-1.31.0: GPL-2
sys-apps/coreutils-8.31-r1: GPL-3
sys-apps/dbus-1.12.16: AFL-2.1 GPL-2
sys-apps/debianutils-4.9: BSD GPL-2 SMAIL
sys-apps/diffutils-3.7: GPL-2
sys-apps/dmidecode-3.2: GPL-2
sys-apps/file-5.37: BSD-2
sys-apps/findutils-4.7.0: GPL-3+
sys-apps/gawk-5.0.1: GPL-2
sys-apps/gentoo-functions-0.12: GPL-2
sys-apps/grep-3.3-r1: GPL-3
sys-apps/groff-1.22.4: GPL-2
sys-apps/help2man-1.47.11: GPL-3
sys-apps/hwids-20190818: GPL-2 BSD public-domain
sys-apps/install-xattr-0.7: GPL-3
sys-apps/iproute2-5.3.0: GPL-2
sys-apps/kbd-2.2.0-r2: GPL-2
sys-apps/keyutils-1.6.1: GPL-2 LGPL-2.1
sys-apps/kmod-26-r2: LGPL-2
sys-apps/less-551: GPL-3 BSD-2
sys-apps/lm-sensors-3.5.0_p20190505: GPL-2+ LGPL-2.1
sys-apps/lshw-02.18b-r1: GPL-2
sys-apps/man-1.6g-r1: GPL-2
sys-apps/man-pages-5.02: man-pages GPL-2+ BSD
sys-apps/man-pages-posix-2013a: man-pages-posix-2013
sys-apps/memtester-4.3.0: GPL-2
sys-apps/mlocate-0.26-r2: GPL-2
sys-apps/net-tools-1.60_p20180626073013: GPL-2
sys-apps/openrc-0.42.1: BSD-2
sys-apps/opentmpfiles-0.2: BSD-2
sys-apps/pciutils-3.6.2: GPL-2
sys-apps/portage-2.3.76: GPL-2
sys-apps/sandbox-2.18: GPL-2
sys-apps/sed-4.7: GPL-3
sys-apps/shadow-4.7: BSD GPL-2
sys-apps/smartmontools-7.0-r1: GPL-2
sys-apps/sysvinit-2.96: GPL-2
sys-apps/tcp-wrappers-7.6.28: tcp_wrappers_license
sys-apps/texinfo-6.7: GPL-3
sys-apps/usbutils-012: GPL-2
sys-apps/util-linux-2.34-r2: GPL-2 LGPL-2.1 BSD-4 MIT public-domain
sys-apps/which-2.21: GPL-3
sys-auth/pambase-20190402: GPL-2
sys-block/parted-3.2_p25: GPL-3
sys-block/thin-provisioning-tools-0.8.5: GPL-3
sys-boot/efibootmgr-16: GPL-2
sys-devel/autoconf-2.69-r4: GPL-3
sys-devel/autoconf-archive-2019.01.06: GPL-3
sys-devel/autoconf-wrapper-13-r1: GPL-2
sys-devel/automake-1.16.1-r1: GPL-2
sys-devel/automake-wrapper-11: GPL-2
sys-devel/bc-1.07.1-r2: GPL-2 LGPL-2.1
sys-devel/binutils-2.32-r1: GPL-3+
sys-devel/binutils-config-5.1-r1: GPL-2
sys-devel/bison-3.4.2: GPL-2
sys-devel/flex-2.6.4-r1: FLEX
sys-devel/gcc-9.2.0-r1: GPL-3+ LGPL-3+ GPL-3+ libgcc libstdc++ gcc-runtime-library-exception-3.1 FDL-1.3+
sys-devel/gcc-config-2.1: GPL-2
sys-devel/gettext-0.20.1: GPL-3+ LGPL-2.1+
sys-devel/gnuconfig-20190804: GPL-2
sys-devel/libtool-2.4.6-r5: GPL-2
sys-devel/m4-1.4.18-r1: GPL-3
sys-devel/make-4.2.1-r4: GPL-3+
sys-devel/patch-2.7.6-r4: GPL-3+
sys-fs/btrfs-progs-5.2.2: GPL-2
sys-fs/cryptsetup-2.2.1: GPL-2+
sys-fs/ddrescue-1.24: GPL-2+
sys-fs/dosfstools-4.1: GPL-3
sys-fs/e2fsprogs-1.45.4: GPL-2 BSD
sys-fs/eudev-3.2.8: LGPL-2.1 MIT GPL-2
sys-fs/fuse-2.9.9-r1: GPL-2
sys-fs/fuse-common-3.4.1: GPL-2 LGPL-2.1
sys-fs/lsscsi-0.30: GPL-2
sys-fs/lvm2-2.02.186: GPL-2
sys-fs/nilfs-utils-2.2.2: GPL-2 LGPL-2.1
sys-fs/ntfs3g-2017.3.23-r2: GPL-2
sys-fs/udev-init-scripts-33: GPL-2
sys-fs/xfsprogs-5.2.1: LGPL-2.1
sys-kernel/genkernel-next-70: GPL-2
sys-kernel/linux-headers-5.3: GPL-2
sys-libs/cracklib-2.9.7: LGPL-2.1
sys-libs/db-6.0.35-r1: AGPL-3
sys-libs/e2fsprogs-libs-1.45.4: GPL-2
sys-libs/efivar-37: GPL-2
sys-libs/gdbm-1.18.1: GPL-3
sys-libs/glibc-2.29-r5: LGPL-2.1+ BSD HPND ISC inner-net rc PCRE
sys-libs/libcap-2.27: GPL-2 BSD
sys-libs/libcap-ng-0.7.9: LGPL-2.1
sys-libs/libseccomp-2.4.1: LGPL-2.1
sys-libs/ncurses-6.1_p20190609: MIT
sys-libs/pam-1.3.1-r1: BSD GPL-2
sys-libs/readline-8.0_p1: GPL-3
sys-libs/slang-2.3.2: GPL-2
sys-libs/talloc-2.3.0: GPL-3 LGPL-3+ LGPL-2
sys-libs/timezone-data-2019b-r2: BSD public-domain
sys-libs/zlib-1.2.11-r2: ZLIB
sys-process/procps-3.3.15-r1: GPL-2
sys-process/psmisc-23.2-r2: GPL-2
www-client/lynx-2.9.0_pre4: GPL-2
x11-misc/shared-mime-info-1.10-r1: GPL-2